<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 05일 금요일 오전 0시 45분 / 맑음, 10.2, 쾌적, 16, 7, 24%, 30%, 1.9ms / 보통, 37, 22

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 검색어 설정
=====================================================================


*/

  include_once('./_common.php');

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_keyword_t = $piree_cafe_a['cafe_keyword_t'];

  IF ( $piree_cafe_keyword_t > 0 )
  {

    $keyword_list_a = array();

    $sql_select  = "SELECT * FROM `". $piree['cafe_keyword'] ."` ";
    $sql_select .= "WHERE `cfkw_cafe_n` = '". $piree_cafe_n ."' ";
    $sql_select .= "ORDER BY `cfkw_row_n` ASC";
    $result = sql_query($sql_select);

    WHILE( $row = sql_fetch_array($result) )
    {

      $keyword_list_a[] = $row['cfkw_keyword_s'];

    }

  }

  $piree_cafe_search_keyword_regist_action_u = https_url_get(PIREE_CAFE_MANAGE_URL .'/search.keyword.regist.php');

  $page_code_c = 'search.keyword';

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 관리 > 검색어 수정";

  include_once( get_cafe_skin_file('path', 'manage', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', 'search.keyword.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.sub.php') );

?>